# ./docker-compose.yml

version: '3.3'

services:

  flask:
    image: img-wsh_flask-alpine
    build:
      context: ./
    ports:
      - "5000:5000"
    container_name: ct-wsh_flask-alpine
    environment:
      - FLASK_APP=/opt/FlaskAPI.py
      - LC_ALL=C.UTF-8
      - LANG=C.UTF-8
